<div class="overlay">

</div>
<div class="header">
    <div class="header-metric">
        <span>Gold: {{(metric | async).currentGold}} (+ {{(metric | async).gold}}); </span>
        <span>science: {{(metric | async).science}}; </span>
        <span>culture: {{(metric | async).culture}}; </span>
    </div>
    <div class="resources" *ngFor="let resource of (metric | async).resources | metrics">
        {{resource.name}}: {{resource.quantity}}
    </div>
</div>
